@media screen and (max-width: 1440px) {
  #bubbles {
    margin-top: -10vw; }
    #bubbles .svgMask svg {
      width: 500px;
      height: 500px; }
  #team .member .image {
    background-position: center; } }

@media screen and (max-width: 1280px) {
  body header #wrapper ul.menu li a {
    padding: 30px 6px;
    font-size: 13px; } }

@media screen and (max-width: 1250px) {
  #bubbles {
    margin-top: -10vw; }
    #bubbles .svgMask svg {
      width: 400px;
      height: 400px; } }

/*ipad*/
@media screen and (max-width: 1024px) {
  body.page-template-team main {
    width: 100% !important; } }

@media screen and (max-width: 1550px) {
  body header #top #wrapper {
    max-width: 1100px !important; } }

@media screen and (max-width: 812px) {
  /*-- vars --*/
  /*-- vars --*/
  body {
    min-width: 320px;
    width: 100%; }
    body header {
      position: absolute;
      left: auto;
      transform: none;
      transition: none;
      min-width: 100%; }
      body header #wrapper .menu {
        display: none; }
      body header #wrapper #header {
        text-align: center;
        display: inline-block;
        margin: 0 5%; }
        body header #wrapper #header #logo {
          float: none;
          display: inline-block;
          padding: 20px 0; }
          body header #wrapper #header #logo img {
            position: relative;
            top: auto;
            transform: none; }
      body header #wrapper .header {
        display: block;
        position: relative; }
        body header #wrapper .header a {
          display: block;
          width: 40px;
          height: 40px;
          background: transparent url(../images/menu.svg) no-repeat center center;
          background-size: 50px;
          position: absolute;
          top: -71px; }
      body header #top #wrapper .link a {
        color: white !important; }
    body #top-bg {
      width: 100%;
      z-index: 0;
      position: relative;
      transform: none; }
      body #top-bg img {
        width: 1200px;
        left: -600px;
        position: absolute; }
    body #top-bg.small img {
      top: -240px; }
    body main #titles {
      margin-top: 145px; }
    body main .wrapper iframe {
      width: 100%; }
    body main img.alignright, body main img.alignleft {
      padding-left: 0;
      width: 100%;
      height: auto;
      padding-right: 0; }
    body main .multi-cont {
      padding-top: 0; }
      body main .multi-cont .box-content {
        width: 100%; }
    body main .half-first, body main .half-second {
      width: 100%;
      padding: 0; }
    body main .third-first, body main .third-second, body main .third-third {
      width: 100%;
      padding: 0; }
    body main .box {
      width: 100%;
      margin: 0 0 4vw; }
    body main .box-content {
      background-color: transparent;
      margin-right: 0; }
    body main .products .product {
      width: 100%;
      margin-right: 0;
      background-color: transparent; }
    body main .news {
      width: 100%;
      box-sizing: border-box; }
      body main .news p {
        overflow-wrap: break-word; }
    body main .bar .inner h2 {
      text-align: center; }
    body main .bar .inner a {
      float: none;
      width: 100%;
      box-sizing: border-box;
      text-align: center; }
    body main .align-content .wrapper {
      height: auto !important;
      min-height: auto;
      display: inline-block;
      width: 90%;
      margin: 0 5%; }
      body main .align-content .wrapper .half-first {
        transform: none;
        top: auto;
        float: none;
        display: inline-block;
        flex: none;
        padding-left: 0 !important; }
      body main .align-content .wrapper .half-second {
        transform: none;
        top: auto;
        float: none;
        display: inline-block;
        flex: none; }
    body main .gallery .slick-slider .inner {
      min-height: 800px; }
      body main .gallery .slick-slider .inner .image {
        height: 30%;
        width: 100%; }
      body main .gallery .slick-slider .inner .container {
        width: 100%;
        height: 70%; }
    body main .gallery .slick-slider .slick-prev {
      top: 19%;
      left: 0; }
    body main .gallery .slick-slider .slick-next {
      top: 19%;
      right: 0; }
    body main .numbered {
      top: 0; }
    body section#header-image {
      background-position: center;
      margin-top: 0 !important; }
  body.home section#boxes {
    margin-top: 40px;
    display: block; }
    body.home section#boxes .box {
      min-width: 100%;
      margin-bottom: 40px; }
  body.single-product .summary form.cart {
    width: 100%; }
  body.woocommerce .woocommerce-result-count {
    margin: 0; }
  body.woocommerce .woocommerce-ordering {
    float: none; }
    body.woocommerce .woocommerce-ordering select {
      width: 100%; }
  body.woocommerce ul.products li.product {
    width: 100% !important; }
  body.woocommerce .woocommerce-message a.button {
    position: relative;
    transform: none; }
  body.woocommerce table.shop_attributes th {
    width: 50%; }
  body.woocommerce-cart .woocommerce table.cart td.actions .coupon .input-text {
    width: 48%; }
  body.woocommerce-cart .woocommerce table.cart td.actions .coupon .button {
    width: 48%; }
  body.woocommerce-checkout form .form-row {
    width: 100%; }
  section#boxes {
    width: 100%;
    padding: 0;
    margin: 3vw 0 0;
    display: block; }
    section#boxes .box {
      width: 100%;
      margin: 0 0 1px; }
  #subscribe, #subscribe2 {
    width: 100%;
    box-sizing: border-box;
    float: none;
    text-align: center;
    margin-top: 10px; }
  .filter-mobile {
    border: none;
    padding: 20px 45px 20px 20px;
    margin-right: 1px;
    background: white url(../images/arrow-d.svg) no-repeat 95% center;
    background-size: 18px;
    display: inline-block;
    transition: background-color .3s ease-in-out;
    box-sizing: border-box;
    width: 100%;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin-top: 15px;
    margin-bottom: 1px; }
  .filter-mobile.active {
    background: #30b2e7 url("../images/close2.svg") no-repeat 94.5% center;
    color: white; }
  #controls, #controls2 {
    width: 100%;
    height: 0px;
    overflow: hidden;
    margin-top: 0px; }
    #controls select, #controls2 select {
      width: 100%;
      margin-bottom: 1px;
      background-position: 96% center !important; }
    #controls select.active, #controls2 select.active {
      background-position: 95% center; }
    #controls #clear, #controls #clear2, #controls2 #clear, #controls2 #clear2 {
      position: relative;
      width: 100%;
      box-sizing: border-box;
      background-position: 94.5% center;
      display: none; }
    #controls #clear.active, #controls #clear2.active, #controls2 #clear.active, #controls2 #clear2.active {
      display: block; }
  #controls.active, #controls2.active {
    height: auto; }
  #container, #container2 {
    padding: 0 20px;
    div: nth-child; }
    #container #heading, #container2 #heading {
      font-size: 0; }
      #container #heading div, #container2 #heading div {
        display: none;
        border-right: none; }
      #container #heading div:first-child, #container2 #heading div:first-child {
        display: inline-block;
        font-size: 18px;
        width: 49%;
        float: none;
        text-align: left; }
      #container #heading div.mobile, #container2 #heading div.mobile {
        display: inline-block;
        font-size: 18px;
        width: 49%;
        text-align: right;
        border: none;
        float: none; }
  main .pdp .phase-bar {
    display: none; }
  main .pdp .header {
    position: relative; }
  main .pdp .heading {
    width: 75%;
    padding: 15px 0 25px; }
  main .pdp .cat {
    display: none; }
  main .pdp .desc a {
    padding: 0 20px !important; }
  main .pdp .phase {
    float: right;
    display: block;
    padding-top: 45px;
    text-align: right;
    font-size: 0; }
    main .pdp .phase div {
      display: inline-block;
      margin-right: 2px;
      float: none; }
  main .pdp .controls {
    position: absolute;
    top: 0;
    padding: 0;
    right: 0;
    width: 30%;
    text-align: right; }
    main .pdp .controls .plus {
      display: none; }
    main .pdp .controls .minus {
      display: none; }
    main .pdp .controls .active {
      display: block;
      float: right; }
    main .pdp .controls a {
      font-size: 14px; }
  #bubbles {
    display: none !important;
    margin-top: 30px;
    margin-bottom: 30px;
    width: 100%;
    display: inline-block; }
    #bubbles .bubble {
      -webkit-mask-image: none !important;
      mask-image: none !important;
      margin: 10px 0;
      width: 100%;
      padding-bottom: 0; }
      #bubbles .bubble .text {
        position: relative;
        transform: none !important;
        top: auto;
        left: auto;
        width: 90%;
        margin: 0 5%;
        padding: 20px 0;
        box-sizing: border-box; }
    #bubbles:after {
      display: none; }
  #page {
    background-color: white;
    overflow-x: hidden; }
  footer #footer {
    display: block; }
  footer .col {
    width: 100%;
    margin: 0 0 20px; }
    footer .col p a {
      width: 100%; }
  footer .col.right {
    float: none;
    text-align: left; }
  .ct-u-display-tablex > .inner .container {
    width: 90%;
    left: 5%;
    transform: translate(0%, -50%);
    top: calc(50% + 50px); }
  div.wpcf7-response-output {
    margin: 0;
    padding: 0;
    position: relative;
    top: 0; }
  #team-image {
    display: none; }
  #team {
    height: auto !important;
    width: 100% !important;
    padding: 20px 0; }
    #team .member {
      width: 100%;
      margin-bottom: 25px; }
      #team .member .image {
        height: 35vh;
        background-position: center; }
  #team.active {
    height: 0px !important; }
  #detail.active #slider {
    position: absolute; }
    #detail.active #slider #images {
      display: none; }
  #detail.active #slider-cont {
    width: 100%; }
  #detail .control_next {
    right: auto;
    left: 0;
    height: 41px; }
  #detail .control_prev {
    left: 0;
    height: 41px;
    top: 41px;
    right: auto; }
  #detail .close {
    top: 0px;
    height: 82px; }
  #detail #slider {
    left: auto;
    transition: all .3s ease-in-out; }
  #detail #slider-bar {
    right: auto;
    transition: all .3s ease-in-out;
    background-color: #f1f1f1; }
  #detail #slider-cont #cont .cont {
    padding: 110px 20px 50px 20px;
    overflow-y: scroll; }
    #detail #slider-cont #cont .cont .description {
      max-width: 100%; }
    #detail #slider-cont #cont .cont .name {
      line-height: 33px; }
  .mm-menu ul li.current_page_item a {
    color: #30b2e7; }
  .wpcf7-form {
    display: block; }
    .wpcf7-form .cont {
      display: block; }
      .wpcf7-form .cont .contact-left {
        width: 100%;
        margin-right: 0; }
      .wpcf7-form .cont .contact-right {
        width: 100%;
        margin-right: 0; }
      .wpcf7-form .cont input[type="submit"] {
        width: 100%; }
  .custom .donation .wrapper {
    display: block; }
    .custom .donation .wrapper .half-first {
      width: 100%;
      margin-bottom: 20px; }
    .custom .donation .wrapper .half-second {
      width: 100%; }
  .custom .contact .member {
    width: 100%;
    margin-right: 0; }
    .custom .contact .member .image {
      height: 400px; }
  .custom .stock-info .left {
    float: none;
    width: 100%; }
  .custom .stock-info .right {
    float: none;
    width: 100%; }
    .custom .stock-info .right iframe {
      padding: 10px 0 0px 0; }
  .custom .careers .box {
    width: 100%; }
  .custom .tiles .box {
    width: 100%; }
    .custom .tiles .box .wrap .cont {
      max-height: 350px; }
      .custom .tiles .box .wrap .cont .links {
        opacity: 1;
        max-height: 350px;
        border-top: 1px solid #98c239; }
    .custom .tiles .box:after {
      content: "";
      height: 100%;
      width: 100%;
      background-color: rgba(0, 0, 0, 0.5);
      position: absolute;
      z-index: 1;
      top: 0;
      opacity: 1;
      transition: all .3s ease-in-out; }
  .wpcf7-form-control-wrap {
    text-align: center; } }
